/* personalizar login */
.login h1 a,
.login .language-switcher {
    display: none;
}

/* Fondo personalizado */
body.login {
    background-color: white;
}

/* Caja de login */
.login form {
    background: #ffffff;
    border: 1px solid #ddd;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    padding: 30px;
    border-radius: 8px;
}

/* Botón de login */
.login .button-primary {
    background: #E6B847;
    border-color: #E6B847;
    color: white;
    text-shadow: none;
}

/* Texto del pie */
.login #backtoblog, .login #nav {
    display: none;
}
